.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2344f983-9a5e-f5ea-5023-079af895248d {
display: none !important;
}
.lfr-layout-structure-item-a92e0c11-f0e1-5802-c26e-3f354600817f {
display: none !important;
}
